.menu-toggle,
.menu-header{display:none;}

header{padding: 24px 1.8% 20px 1.8%;display: flex; justify-content: space-between; position: relative; z-index: 2;}
.top_icon{width: 349px; display: flex; align-items: center; gap:8px;}
.logo{width: 179px;}

.navbar {display: flex;width: 51%;position: relative;}
.navbar ul {display: flex;align-items: center;}
.navbar ul ul {display: block;}
.navbar ul li{width: auto; position: relative;}
.navbar ul li:last-child{}
.navbar ul li a,
.navbar ul li span{color: #000;text-transform: uppercase;letter-spacing: 0;padding: 0 15px;margin: 0 2px; font-size: 16px;line-height: 30px;font-weight: 500; display: block; width: 100%;transition: 0.3s ease; display: inline-block; cursor: pointer;}
.navbar ul li:hover a,
.navbar ul li:hover span{background: #333; color: #fff;}
.navbar ul li .sub-menu{position: absolute;top: 100%;left: 0;opacity: 0;visibility: hidden;transform: translateY(15px);display: block; background: #fff; box-shadow: 0 0 5px #00000060; width: 200px;}
.navbar ul li .sub-menu li{padding:0; width: 100%; float: left; border-bottom: 1px solid #ccc; border-left: 0; display: block;}
.navbar ul li:hover .sub-menu li a,
.navbar ul li .sub-menu li a{color: #151515;font-weight: 600;font-size: 14px;line-height: normal;padding: 0 10px; line-height: 35px; background: #fff;}
.navbar ul li:hover .sub-menu li:hover a,
.navbar ul li .sub-menu li:hover a{color: #1e3e81; background: #fff; padding-left: 20px;}
.navbar ul li:hover .sub-menu{ opacity: 1;visibility: visible;transform: translateY(0);}
.navbar ul li .Shop-Brands{width: 1145px;left: -433%;}
.navbar ul li .Shop-Brands ul li{}

footer{padding: 100px 0; background: #F5F5F5;}
footer .wrapper{display: flex; align-items: flex-start; justify-content: space-between; width: 85%;}
footer .link_holder{order: 1; width: 80%; display: flex; align-items: flex-start; text-align: right;}
footer .link_holder h4{font-size: 20px; font-weight: 600; padding-bottom: 16px;}
footer .link_holder ul li{width: 100%; padding: 10px 0;}
footer .link_holder a{color: #000;}
footer .link_holder .text_holder{width: 25%; position: relative; padding-right: 30px;}
footer .link_holder .text_holder::after,
footer .link_holder .text_holder::before{content: ''; position: absolute; top: 0; right: 0; height: 100%;}
footer .link_holder .text_holder::after{width: 4px; height: 27px; background: #B2934E;right: -1px;}
footer .link_holder .text_holder::before{width: 1px; height: 100%; background: #c1c1c1;}
footer .footer-content{width: 190px; order: 2;}
footer .footer-content .footer-logo{width: 185px; padding-bottom: 130px;}
footer .footer-content .footer-ico{ display: flex; align-items: center; justify-content: right; gap:15px;}
footer .footer-content .footer-ico img{width: 27px;}

.copyright{padding-bottom: 60px;background: #F5F5F5; font-size: 13px; text-align: center;}


@media only screen and (max-width:1300px),(max-width:1399px){
.navbar ul li a,
.navbar ul li span{padding: 0 8px;}
footer{padding: 50px 0;}
footer .wrapper{width: 100%;}
.copyright{padding-bottom: 50px;}

}

@media only screen and (max-width:1200px),(max-width:1299px){
.logo{width: 140px;}
.navbar{width: 56%;}

footer .link_holder h4{font-size: 18px;}
footer .link_holder .text_holder{padding-right: 15px;}
footer .link_holder ul li{padding: 5px 0;}
footer .footer-content .footer-logo{padding-bottom: 90px;}

}

@media only screen and (max-width:1200px),(max-width:1299px){
.top_icon .hide_mobile{display: none;}
}

@media only screen and (max-width:1200px),(max-width:1299px){
.top_icon{width: 95px;}
.navbar{width: 60%;}
}

@media only screen and (max-width:1000px),(max-width:1099px){
.navbar{width: 70%;}
}

@media only screen and (max-width:900px),(max-width:999px){
.logo{order: 2;}
.top_icon{order: 3;}
.menu-toggle{width: 30px; order: 1;}
.menu-toggle.open{display: block; position: relative; z-index: 3;}
.mobile-links{display: inline-block !important;}
.menu-header{background: #333; color: #fff; padding: 10px; display: flex; align-items: center; font-size: 14px; position: relative; justify-content: right;}
.menu-header a{display: flex;align-items: center;flex-wrap: wrap; color: #fff;}
.menu-header strong{font-size: 18px;}
.menu-header span{display: inline-block; width: 100%;}
.menu-toggle.close{position: relative; top: 0; right: 0; display: inline-block;}
.menu-toggle.close path{fill: #fff;}
.menu-toggle img{float: right; width: 30px; margin: 5px 10px 0 0;}
.navbar {position: fixed;top: 0;right: 0;width: 100%;height: 100%;background: #00000090;display: none; z-index: 123;overflow: hidden auto;}
.navbar .wrapper{padding: 0;}
.navbar ul{flex-direction: column;background: #fff;}
.navbar ul li{border: 0px; display: inline-block; width: 100%; float: left; border-bottom: 1px solid #ccc; cursor: pointer;}
.navbar ul li a,
.navbar ul li span{color: #333; position: relative; line-height: 45px; border-radius: unset;}
.navbar ul li span::after{content: "";cursor: pointer;border-bottom:3px solid  #333;border-right:3px solid #333; transform:rotate(45deg); width:12px; height:12px; position:absolute; top:35%; right:20px; transition: 0.3s;}
.navbar ul li.active a::after{transform:rotate(225deg); }
.navbar ul li:hover a,
.navbar ul li:hover span{background: none; color: #111;}
.navbar ul li .sub-menu{display: none;position: relative;opacity: 1;visibility: visible;transform: none; width: 100%; padding: 10px; float: left; background: #ccc; left: 0;}
.navbar ul li.active a{background: #e8e8e8; color: #000 !important;}
.navbar ul li.active .sub-menu li a{background: #fff; line-height: 40px;}
.navbar ul li.active .sub-menu li a::after{display: none;}
.navbar ul li:hover .sub-menu li:hover a,

footer{padding: 30px 0;}
footer .wrapper{flex-wrap: wrap;}
footer .link_holder{width: 100%; padding-bottom: 20px; margin-bottom: 20px; flex-wrap: wrap; border-bottom: 1px solid #c1c1c1;}
footer .link_holder .text_holder{padding: 0; text-align: center; width: 50%; margin: 10px 0;}
footer .footer-content{margin: 0 auto;}
footer .footer-content .footer-ico{justify-content: center;}
.copyright{padding-bottom: 30px;}

}

@media only screen and (max-width:400px),(max-width:499px) {
.menu-toggle.open{order: 1; height: 30px;}
.menu-toggle.open svg{width: 30px; height: 30px;}
footer .link_holder{margin-bottom: 0; padding: 0; border-bottom: 0px solid #c1c1c1;}
footer .link_holder .text_holder{width: 100%; margin: 0; padding: 10px 0;}
footer .link_holder .text_holder::after,
footer .link_holder .text_holder::before{top: unset; bottom: 0;}
footer .link_holder .text_holder::after{display: none;}
footer .link_holder .text_holder::before{width: 100%; height: 1px; background: #c1c1c1;}
footer .footer-content .footer-logo {padding-bottom: 20px; padding-top: 10px;}

}

